Subject: Ticket Assigned - please let any one call me urgently, I got a bad experience with your cst services guys! And it was the worst experience ever. I made an order from week I think and after that I got the product normally and the size was very big on me after so I have made
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 01:59:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  please let any one call me urgently, I got a bad experience with your cst services guys! And it was the worst experience ever. I made an order from week I think and after that I got the product normally and the size was very big on me after so I have made Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1995226